Bug 6696 - netcfg crashes system
Summary: netcfg crashes system
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 22:46 UTC by burp
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 20:12:45 UTC


Attachments (Terms of Use)

Description burp 1999-11-03 22:46:33 UTC
When i run Netcfg The system crashes and comes back with an
error

Drive Ready Seek complete Datarequest error.

Comment 1 Michael K. Johnson 1999-11-19 21:01:59 UTC
Sounds like a hardware problem, perhaps bad sectors on the hard drive
where the netcfg binary lives?


Note You need to log in before you can comment on or make changes to this bug.